/* CSS Document */
/*--------------------------------------body---*/
body 
{
    width:950px;
	color:#000000;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	background:url(../images/body_bg.gif);
	background-repeat:repeat-x;
}
body samp{font:normal 14px/18px Arial, Helvetica, sans-serif;}

 label {
	color:#000000;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	
}
input{
	color:#9a9a9a;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}
input, select {
	color:#000000;
	margin-top:0px;
	font-size:11px;
}
a {
	color:#000000;
	text-decoration:underline;
}
a:hover {text-decoration:none}

fieldset {padding:5px;}

fieldset td {padding:2px 0 2px 0;}

/*----------------------------------------------------------content---*/

/*-----------------------------article_settings-*/
h6 {
	font:bold 12px Arial, Helvetica, sans-serif;
}
.article-decor {
	padding:0px 0px 12px 0px;
}
#contact_text {
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_separator	{
	display:block;
	line-height:1px;
	padding:0px 0px 15px 0px;
	margin:15px 0px 0px 0px;
	height:1px;
	font-size:1px;
}
.column_separator	{
	padding:0px 0px 0px 12px !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}
.contentpane {
	padding:0px 0px 10px 0px;
}
.contentpaneopen h3 {
	overflow:hidden;
}
.contentpaneopen h3 img {
	margin:0px 3px 0px 0px !important;
	float:left;
}
.contentpaneopen ul,
.article-indent ul {
	list-style:none;
	margin:0px 0px 0px 15px;
}
.contentpaneopen ul li,
.article-indent ul li {
	padding:0px 0px 6px 10px;
	background:url(../images/listMarker.gif) no-repeat 0 8px;
}
.contentdescription img {
	margin:0px 20px 0px 0px;
}
.contentpaneopen img{
	margin:0px 15px 0px 0px;
}
/*---------------------------content-heading---*/

.contentheading,
.componentheading {
	padding:5px 0px 8px 0px;
	color:#505254;
	font:bold 15px/15px Arial, Helvetica, sans-serif;
	text-transform:none;
	font-style:italic;
}
td.contentheading {
	font:bold 15px/15px Arial, Helvetica, sans-serif;
	font-style:italic;
}
.componentheading {
	margin:0px 0px 20px 0px;
}
.contentpane .componentheading {
	background:none;
}
.contentpaneopen p {
	padding:0px 0px 10px 0px;
}
.buttonheading	{
	padding:5px 5px 6px 0px;
}
.buttonheading img	{
	padding:0;
	margin:0 4px;
}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	border-top:1px dotted #ccc;
	font-size:11px; 
	margin:10px 0 0 0;
	padding:10px 0px 10px 0px; 
	text-decoration:none !important; 
}
.createdby				{
	display:block;
	text-transform:none;
}
.createdate				{
	line-height:11px;
	font-size:11px;
	margin:0px 0px 20px 0px; 
	padding:0px 0px 10px 0px; 
	display:block;
	border-bottom:1px dotted #ccc;
}
div.small				{ /* Written by */
	display:block;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}

/*-----------------------------------buttons---*/

.button, 
.validate,
.modal-button,
.readmore a,
div.blank a	{
	background:url(../images/button3.gif) no-repeat 0 0;
	border:none;
	color:#fff;
	font:bold 11px/13px Arial, Helvetica, sans-serif;
	padding:0px 0px 2px 0px;
	margin-left:60px;
    margin-top:10px;
	text-decoration:none;
	width:83px;
	height:21px;
	display:block;
	vertical-align:top;
	text-align:center;
	cursor:pointer;
}
.button1{
    background:url(../images/button3.gif) no-repeat 0 0;
	border:none;
	color:#fff;
	font:bold 11px/13px Arial, Helvetica, sans-serif;
	padding:0px 0px 2px 0px;
	margin-top:10px;
	margin-right:8px;
	text-decoration:none;
	width:83px;
	height:21px;
	display:block;
	vertical-align:top;
	text-align:center;
	cursor:pointer;
    }
*+html .button {
	padding:0;
}
.button2-left {
	width:95px;
	float:left;
	margin-right:5px;
	text-align:center;
}
.button2-left, .image {
	display:inline;
}
.button2-left a:hover,
.readmore a:hover,
div.blank a:hover {
	color:#fff;
	background:#666;
	padding:2px 0 1px 0;
	margin:0;
}
.modal-button,
.readmore a,
div.blank a {
	color:#fff;
	float:left; 
	padding:2px 0px 1px 0; 
	margin:0px 1px 0px 0px; 
	font:normal 10px/12px Arial, Helvetica, sans-serif;
	height:auto;
	background:#000;
	text-align:center;
}
.modal-button {
	margin-right:10px;
	text-align:center;
}
#editor-xtd-buttons {
	padding:5px 0px 5px 0px;
	overflow:hidden;
	width:300px;
	float:left;
}
#editor-xtd-buttons .readmore {
	display:inline;
}
.blank {
	margin:5px 0px 0px 0px;
}
div.blank a {
	width:114px;
	background:#000;
}

/*-----------------------------------read-more---*/

div.readmore	{
	overflow:hidden;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
}
div a.readon {
	background:url(../images/button-bg.gif) repeat-x 0 0;
	border:none;
	color:#8b8b8b;
	display:inline-block;
	font:bold 15px/15px Arial, Helvetica, sans-serif;
	width:130px;
	padding:2px 0px 3px 0px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	font-style:italic;
}
a.readon:hover	{
	text-decoration:none;
	background:#000;
}

/*-----------------------------blog-more---*/

.blog_more		{
	padding:0px 0px 10px 0px;
}
.blog_more h2	{
	font-size:12px;  
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:10px 0px 0px 15px;
}
.blog_more ul li {
	padding:0px 0px 0px 0px !important;
}
.blog_more a	{
	text-decoration:underline
}
.blog_more a:hover	{
	text-decoration:none;
}

/*-----------------------------pagenav---*/

.pagenav	{
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none
}
a.pagenav:hover	{
	text-decoration:underline
}
.pagination_nav	{
	font-size:12px; 
	padding:10px 20px 0px 27px;
}
.pagination_nav div	{
	padding:5px 0px 5px 0px; 
}
.pagination	{
	margin-top:10px
}
.pagination	li {
	padding:0px 5px 0px 5px;
}	
.pagination_result {
	padding:5px 0px 0px 0px;
	line-height:16px;
}
.pagination span {
	padding:0px 10px 0px 0px;
}
.pagination strong span {
	padding:0px 6px 0px 6px;
	font-weight:normal;
}

/*--------------------------------------result---*/
.searchArea {
	border:1px solid #d7e6ea;
	padding:10px;
}
#search_searchword {
	font:normal 12px/13px Arial, Helvetica, sans-serif;
	/*padding:8px 0 8px 0;*/
	padding-top:2px; padding-bottom:1px;
}
.sectiontableentry0 td,
.sectiontableentry1 td,
.sectiontableentry2 td {
	border-bottom:1px dotted #ccc;
	padding-bottom:7px;
	padding-top:7px;
	padding-right:5px;
}
.var1 {
	background:#f9f9f9;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 {
	background:#f0f0f0;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.results {
	padding:0px 20px 15px 20px;
}
.results ol li {
	padding:0px 0px 10px 0px;
	text-align:justify;
}
.searchintro {
	padding:10px 0px 10px 20px;
}
.searchintro b,
.searchintro strong {
	color:#be0404;
}
.sectiontableheader {
	padding:6px 0px 6px 0px;
	background:#ccc;
	color:#000;
}
.sectiontableheader a {
	color:#000;
}
.sectiontableheader strong {
	color:#666;
}

/*--------------------------------------archive---*/
.archiveBlock .button {
	display:inline-block;
	margin:0px 0px 0px 5px;
}
ul#archive-list h4 a {
	font-size:12px;
	text-transform:none;
}

/*--------------------------------------poll---*/
	dl.poll {
		padding:10px 0px 20px 0;
	}
	#poll h3 {
		font-size:120%;
		padding:0px 0px 10px 0px;
	}
	dl.poll dt {
		font-weight:bold;
		padding:7px 0px 0px 0px;
	}
	.poll .question {
		color:#768d94;
		font:normal 12px/16px Arial, Helvetica, sans-serif;
		padding:0px 10px 5px 0px;
	}
	.poll-body label {
		font:normal 12px/16px Arial, Helvetica, sans-serif;
		color:#758d94;
	}
	*+html .poll-body label {
		font:normal 12px/14px Arial, Helvetica, sans-serif;
	}
	.poll .buttons {
		padding:19px 0px 12px 0px;
	}
	.poll .button {
		background:url(../images/button2.gif) no-repeat 0 0;
		border:none;
		color:#fff;
		font:bold 12px/14px Arial, Helvetica, sans-serif;
		cursor:pointer;
		display:inline;
		margin:0px 0px 0px 0px;
		padding:0px 0px 4px 0px;
		width:84px;
		height:21px;
		text-align:center;
		text-transform:uppercase;
	}
	*+html .poll .button {
		padding:0;
	}
	.poll .section {
		overflow:hidden;
		padding:4px 0px 0px 0px;
		width:100%;
		color:#000;
	}
	.poll .section2	{
		overflow:hidden;
		padding:4px 0px 0px 0px;
		width:100%;
	}
	.poll .radio {
		float:left;
		width:20px;
	}
	.poll .radio input {
		display:block;
		width:16px;
		height:16px;
		vertical-align:middle;
	}
	.poll .var {
		margin:0px 0px 0px 20px;
		text-align:left;
	}
	.display {
		padding:0px 0px 10px 0px;
	}
	.display select	{
		border:1px solid #46462f;
		width:100px;
	}
	.td_1,
	.td_2 {
		width:5%;
		text-align:center;
	}
	.td_3 {
		width:90%;
		padding:0px 0px 0px 10px;
	}
	#itema,
	#itemb,
	#itemc {
		background:#aaa;
		padding-bottom:5px;
		padding-top:5px;
		font-weight:bold;
		color:#000;
	}
	.pollstableborder .question {
		padding:0px 0px 0px 85px;
	}

/*--------------------------------------userforms---*/
dl.contentpane dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane div {
	vertical-align:middle;
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle;
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle;
}
dl.contentpane .button-field {
	width:140px;
	padding:2px 0px 0px 0px;
	vertical-align:middle;
}

/* ------------------------------------- search --- */
	.search .button {
		background:url(../images/searchButton.png) no-repeat 0 0;
		border:none;
		float:right;
		width:53px;
		height:20px;
		font:normal 0px/0px Tahoma, Geneva, sans-serif;
		margin-right:6px;
		margin-top:-19px;
	}
	.search .inputbox {
		background:transparent;
		border:0px solid #073357;
		color:#5a666a;
		font:normal 11px/14px Arial, Helvetica, sans-serif;
		height:auto;
		padding:2px 8px 2px 13px;
		margin:1px 0px 0px 6px;
		vertical-align:top;
		width:162px;
		float:left;
	}

/* ------------------------------------- search-result --- */
	.search_result {
		padding:0px 20px 0px 0px;
	}
	.search_result h3 {
		color:#505254;
		font-size:14px;
	}
	.highlight	{  /* highlight sought word */
		color:#be0404;
		font-weight:bold;
	}

/* ------------------------------------- admin-form --- */
	.adminform td {
		padding:0px 0px 2px 0px;
	}

/* ------------------------------------- system-error-messages --- */
	.error {
		margin:0px 0px 10px 0px;
	}
		#system-message dt.error,
		dt.message {
			display: none;
		}
		.error dd ul {
			background:#ce0303;
			border-top:3px solid #670606;
			border-bottom:3px solid #670606;
			color:#fff;
			margin:0;
			padding:5px 0px 5px 5px;
		}
		.error dd ul li	{
			background:none !important;
			color:#fff !important; 
			margin:0px 0px 0px 20px !important;
		}

/* --------------------------------------------------------------------------------- boxes --- */
	.module,
	.module_text {
	margin-bottom:0;
    margin-left:0;
    margin-right:0;
    margin-top:10px;
	}
	.module .boxIndent,
	.module_text .boxIndent {
	padding:10px 10px 17px 10px;
	border: 1px solid #d7e6ea;
	margin-top:5px;
	-moz-border-radius: 10px;-webkit-border-radius: 10px;
	}
	
		/* ------------------- title --- */
		.module h3,
		.module_text h3 {
			background:url(../images/title_bg-left.gif) 0px 0px no-repeat;
			border:0px solid #e1e1e1;
		}
		.module h3 .span,
		.module_text h3 .span {
			display:block;
			background:url(../images/title_bg-right.gif) 100% 0px no-repeat;
			width:100%;
			text-align:left;
		}
		.module h3 .span span,
		.module_text h3 .span span {
			background:url(../images/title_bg-rep.gif) 0px 0px repeat-x;
			padding:7px 14px 7px 14px;
			margin:0px 9px 0px 10px;
			display:block;
			font:bold 12px/13px Arial, Helvetica, sans-serif;
			color:#000000;
		}
		.moduletable h3,
		.title,
		.categoryName,
		#vmMainPage h3,
		.categoryName {
			font:bold 15px/25px Arial, Helvetica, sans-serif;
			color:#505254;
			margin:0px 10px 20px 0px;
			padding:1px 18px 6px 0px;
			position:relative;
			font-style:italic;
			text-transform:none;
		}
		.categoryName {
			background:none !important;
		}
		.extra-divider td {
			border:none;
			background:url(../images/extra-divider.gif) repeat-x left center;
			padding:13px 0;
		}
		
		/*-------------------content----*/
		.module ul {
			list-style:none;
			margin:0px 0px 0px 0px;
		}
		.module ul li {
			padding:3px 0px 4px 0px;
			margin:0px 0px 0px 0px;
			line-height:16px;
			font-size:12px;
			color:#dfded0;
			float:left;
			/*background:url(../images/module-menu-divider.gif) repeat-x left bottom;*/
		}
		.module li a {
			/*background:url(../images/listMarker.gif) no-repeat 0 5px;*/
			font:normal 12px/14px Arial, Helvetica, sans-serif;
			color:#6d6d6d;
			padding:0px 0px 0px 12px;
			margin:0px 0px 0px 0px;
			text-decoration:none;
		}
		.module li a:hover {
			color:#afafaf;
			text-decoration:none !important;
		}
		.module a {
			text-decoration:underline;
		}
		.module a:hover {
			text-decoration:none !important;
		}
		.count	{ /* count users */
			text-decoration:underline;
		}
.moduletable-new h3 {
	background:url(../images/test-bg.jpg) no-repeat 0 0;
	padding:13px 0 13px 0;
	font:bold 14px/14px Tahoma, Geneva, sans-serif;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	width:104px;
	margin:5px 0 0 0;
}
/* ---------------------- categories --- */
	.module-categories {
		margin:0px 0px 0px 0px;
	}
		.module-categories .boxIndent {
			padding:18px 14px 15px 13px;
		}
		.module-categories h3 {
			background:#fff;
			border:1px solid #e1e1e1;
			font:bold 13px/13px Arial, Helvetica, sans-serif;
			color:#000;
			padding:2px;
		}
		.module-categories h3 span {
			display:block;
			background:url(../images/title-bg-tail.gif) top repeat-x #ebebeb;
			width:100%;
		}
		.module-categories h3 span span {
			background:url(../images/title-bg.gif) no-repeat 5px 5px;
			padding:9px 10px 9px 31px;
		}
		/* ------------------------ menu --- */
			a.mainlevel,
			a.sublevel {
				
				font:normal 12px/14px Arial, Helvetica, sans-serif;
				color:#141414;
				display:block;
				padding:5px 10px 5px 21px;
				margin:0px 0px 0px 0px;
				text-decoration:none;
				float:left!important;
				height:10px;
			}
			a.sublevel {
				 font-style:italic;
			}
			
			/* ------------------- hover, active --- */
			.module_menu li a:hover,
			.module_menu li.active a,
			a.mainlevel:hover,
			a.sublevel:hover,
			#active_menu {
				color:#00b3e1;
				text-decoration:none;
			}
			
/* ---------------------- module-new --- */
	.module-specials {
		margin:0px 0px 0px 0px;
		background:#fff;
	}
	.module-specials .boxIndent {
		padding:17px 14px 20px 13px;
	}
	.module-specials a.product_name {
		margin:0 -5px 0 0;
	}
	.module-specials .sectiontableentry1 td {
		border:none;
		padding:0;
	}
	.module-specials img {
		width:0px;
		height:0px;
	}
		.module-specials .product_image_container,
		.module-specials .featuredIndent,
		.module-specials .featuredIndent .width {
			padding:0;
			border:none;
		}
		.module-specials .product_image_container {
			float:none;
			text-align:center;
		}
	
		/* ------------------- title --- */
		.module-specials h3 {
			background:#fff;
			border:1px solid #e1e1e1;
			font:bold 13px/13px Arial, Helvetica, sans-serif;
			color:#000;
			padding:2px;
		}
		.module-specials h3 span {
			display:block;
			background:url(../images/title-bg-tail.gif) top repeat-x #ebebeb;
			width:100%;
		}
		.module-specials h3 span span {
			background:url(../images/title-bg.gif) no-repeat 5px 5px;
			padding:8px 10px 10px 30px;
		}
/* ------------------------------------- module menu --- */
	.module_menu {
		margin:0px 0px 6px 0px;
	}
		.module_menu .boxIndent {
			padding:18px 14px 15px 13px;
		}
	
		/* ------------------- title ---- */
		.module_menu h3 {
			background:#fff;
			border:1px solid #e1e1e1;
			font:bold 13px/13px Arial, Helvetica, sans-serif;
			color:#000;
			padding:2px;
		}
		.module_menu h3 span {
			display:block;
			background:url(../images/title-bg-tail.gif) top repeat-x #ebebeb;
			width:100%;
		}
		.module_menu h3 span span {
			background:url(../images/title-bg.gif) no-repeat 5px 5px;
			padding:9px 10px 9px 31px;
		}
	
	/* ----------------- content ---- */
	.module_menu ul {
		list-style:none;
		margin:0px 0px 0px 0px;
	}
	.module_menu li {
		border-bottom:1px solid #d7e6ea;
		padding:3px 10px 3px 21px;
		margin:0px 0px 0px 0px;
	}
	.module_menu li a {
		font:normal 11px/14px Arial, Helvetica, sans-serif;
		color:#4b4b4b;
		text-decoration:none;
	}
	
	/* ------------------- hover, active --- */
	.module_menu li a:hover,
	.module_menu li.active a {
		color:#00b3e1;
		text-decoration:none;
	}

/*------------------------userMenu---*/
	#userMenu {
		padding:10px 0 0 0;
		float:left;
	}
		#userMenu ul li {
			display:inline;
			border-right:1px solid #99a3a7;
			padding:0 9px 0 0;
			margin:0 9px 0 0;
			font:normal 11px/11px Arial, Helvetica, sans-serif;
		}
			#userMenu ul li a {
				text-decoration:none;
			}
/* ------------------------ module-new --- */
	.module-new {
		padding:0px 0 0 0;
	}
		.module-new .boxIndent {
			padding:5px 0px 0px 0px;
		}
		.module-new table {
			margin-bottom:-7px;
		}
		.module-new h3 {
			background:#fff;
			border:1px solid #e1e1e1;
			font:bold 13px/13px Arial, Helvetica, sans-serif;
			color:#000;
			padding:2px;
		}
		.module-new h3 span {
			display:block;
			background:url(../images/title-bg-tail.gif) top repeat-x #ebebeb;
			width:100%;
		}
		.module-new h3 span span {
			background:url(../images/title-bg.gif) no-repeat 5px 5px;
			padding:9px 10px 9px 31px;
		}
		*+html .module-new h3 {
			display:inline;
		}

/*----------------------------------------login-form---*/
	.module-login {
		margin:0px 0px 5px 0px;
		background:#282828;
	}
	.module-login .boxIndent {
			padding:5px 17px 29px 16px;
	}
	.module-login h3 {
		border-bottom:1px solid #868585;
		font:bold 13px/18px Tahoma, Geneva, sans-serif;
		color:#fff;
		margin:0px;
		padding:14px 0px 11px 21px;
		margin:0 17px 0 16px;
		text-transform:uppercase;
	}
	#form-login-username {
		display:block;
		width:100%;
	}
	
	/*-----------------content----*/
	#form-login-remember {
		padding:0px 0px 0px 0px;
		font:normal 11px/14px Arial, Helvetica, sans-serif;
		color:#4b4b4b;
	}
	#form-login-remember a {
		font:bold 11px/18px Arial, Helvetica, sans-serif;
		color:#fbb202;
	}
	.module-login label {
		color:#666;
		font:normal 12px/12px Tahoma, Geneva, sans-serif;
	}
	label.remember {
		color:#4b4b4b;
		font:normal 11px/11px Arial, Helvetica, sans-serif;
		display:inline;
		font-weight:normal;
		text-decoration:underline;
	}
	#mod_login_username,
	#mod_login_password {
		background:#fff;
		border:1px solid #ddddde;
		width:156px;
		padding:0px 0px 0px 4px;
		font:normal 11px/11px Arial, Helvetica, sans-serif;
		color:#939194;
		margin:0px 0px 5px 0px;
	}
	.username,
	.password {
		font:normal 11px/14px Arial, Helvetica, sans-serif;
		color:#4b4b4b;
	}
	.module-login a {
		color:#fff;
		font:normal 12px/18px Tahoma, Geneva, sans-serif;
	}
	.form-login .button	{ /* button */
		background:url(../images/button1.gif) no-repeat 0 0;
		border:none;
		color:#fff;
		font:bold 12px/14px Arial, Helvetica, sans-serif;
		margin:0 0 0 0;
		width:84px;
		height:21px;
		padding:0 0 4px 0;
		text-align:center;
		display:block;
		float:right;
	}
	.logout {
		background:url(../images/button2.gif) no-repeat 0 0;
		width:84px;
		height:21px;
		padding:0 0 4px 0;
		margin:10px 0 0 0;
	}
	.form-login .rememberCheck {
		padding:0;
		width:105px;
		float:left;
	}
	input.checkbox { /* checkbox */
		border:none;
		display:block;
		float:left;
		margin:0px 5px 0px 0px;
		vertical-align:middle;
		width:13px;
		height:13px;
	}
	#inputs {
		padding:0px 0px 5px 0px;
		width:100%;
		overflow:hidden;
	}

/* ------------------------------------- topmenu --- */
	ul.menu-nav {
		list-style:none;
		width:100%;
		overflow:hidden;
		padding:11px 0 10px 0;
		margin:0;
	}
		ul.menu-nav li {
			float:left;
			padding:0 35px 0 0;
			border-left:1px solid #b9bdc1;
		}
			ul.menu-nav li a {
				color:#1e4a55;
				display:block;
				font:normal 12px/13px Arial, Helvetica, sans-serif;
				text-decoration:none;
				padding:0px 0px 0px 35px;
			}
	
			/* ------------------- hover, active --- */
			ul.menu-nav li a:hover,
			ul.menu-nav li.active a {
				color:#888888;
			}
/* --------------------------------------------------------- structure --- */
	#left .module h3,
	#left .module_text h3 {
			background:url(../images/title_bg-left.gif) 0px 0px no-repeat;
		}
	#left .module h3 .span,
	#left .module_text h3 .span {
			background:url(../images/title_bg-right.gif) 100% 0px no-repeat;
		}
	#left .module h3 .span span,
	#left .module_text h3 .span span {
			background:url(../images/title_bg-rep.gif) 0px 0px repeat-x;
		}

	#left .module_box {
		margin:0px 0px 3px 0px;
	}
	#left .module_box .div	{
		background:url(../images/module_box-rep.jpg) 0px 0px repeat-y;
	}
	#left .module_box h3	{
		background:url(../images/module_box-top.jpg) 0px 0px no-repeat #fff;
		padding:24px 28px 0px 28px;
	}
	#left .module_box .boxIndent	{
		background:url(../images/module_box-bottom.jpg) 0px 100% no-repeat;
		padding:14px 18px 20px 28px;
	}
	#left .module_box h3 .span,
	#left .module_box h3 .span span{
		background:none;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		color:#414141;
	}
	#left .module .boxIndent,
	#left .module_text .boxIndent {
	padding:10px 10px 17px 10px;
	border: 1px solid #d7e6ea;
	margin-top:5px;
	-moz-border-radius: 10px;-webkit-border-radius: 10px;
	}
	
/* --------------------------------------------------------- structure --- */
	#body {
		background:url(../images/body_bg.gif) 0px 0px repeat-x #fff;
	}
	.main {
		background:url(../images/main_bg.jpg) center 0px no-repeat;
		width:944px;
	}
/* ************************************************************************************* */
#main_bg 		{width:100%; margin:0 auto;position:relative;}
.right_bgd 		{background:url(../images/tail_right.gif) 0px 0px repeat-x;position:absolute; top:0px; right:0; width:50%; height:3px; }
.tail_right 	{background:url(images/tail_right.jpg) 0px 0px repeat-x;}
/* ************************************************************************************* */

/*-------------------------------------header---*/
	#header {
		padding:3px 0px 0px 0px;
		width:965px;
	}
		#logo {
			width:234px;
			float:left;
			padding:0px 0 5px 0px;
		}
		.currency {
			width:242px;
			overflow:hidden;
			margin:0;
			padding:10px 0px 0 0;
			clear:both;
			float:right;
			display:block;
		}
		.cart {
			background:url(../images/cart-bg.gif) no-repeat right 3px;
			padding:0px 0px 0px 0px;
			width:194px;
			height:20px;
			margin:0px 0px 0 0;
			float:right;
			text-align:left;
		}
		.menu-bg {
			background:url(../images/menu-tail-bg.gif) repeat-x 0 0;
		}
		.menu-right-bg {
			background:url(../images/menu-right-bg.gif) no-repeat right top;
		}
		.menu-left-bg {
			background:url(../images/menu-left-bg.gif) no-repeat left top;
			height:34px;
		}
			#topmenu {
				width:805px;
				float:left;
				margin-left:-8px;
			}
			#search {
				padding:2px 0px 0px 0px;
				width:250px;
				height:25!important;
				float:right;
				background:url(../images/search_bg.png) 0px 0px no-repeat;
			}
			.banner-button {
				float:right;
				background:url(../images/banner-button.gif) no-repeat 0 0;
				padding:13px 17px 37px 48px;
				margin:5px 0 0 0;
				font:bold 15px/15px Arial, Helvetica, sans-serif;
				color:#0f0f0f;
				text-decoration:none;
			}
/* ------------------------------------- content --- */
		#left 
		{
		    background-color:#FFFFFF;
			float:left;
			width:226px;
			margin-right:1px;
			border:0px solid #ddddde;
			padding:10px 2px 0 20px;
		}
		.container 
		{
			overflow:hidden;
			margin-right:20px;
			padding-top:12px;
		}

/* ------------------------------------- footer --- */
	#footer {
		padding:5px 0px 5px 0px;
		width:965px;
	}
	#footer .banner {
		float:left;
		width:211px;
	}
	#footer .space {
		float:left;
		width:926px;
		padding:0px 20px 16px 20px;
		min-height:42px;
		font:normal 12px/16px Tahoma, Geneva, sans-serif;
		text-align:center;
		background:#fff;
		
	}
	.footer_border	{
		border-top:1px solid #d7e6ea;
		padding:32px 0px 16px 1px;
		width:100%;
	}
	#footer .space div {
		float:left;
	}
	.footerText div	{
		margin-left:25px;
	}
	#footer a {
		color:#000000;
	}
	#footer ul {
		padding:0px;
		margin:0px 0px 8px 0px;
		text-align:center;
	}
	.footerMenu {
		overflow:hidden;
		text-align:center;
	}
		#footer ul.menu-nav li {
			font:normal 11px/11px Arial, Helvetica, sans-serif;
			padding:0 8px 0px 20px;
			margin:0 0 0 -1px;
			width:auto;
			display:inline;
			border-left:1px solid #a5a5a5;
		}
			#footer ul.menu-nav li a {
				font:normal 12px/13px Arial, Helvetica, sans-serif;
				background:none;
				display:inline;
				text-decoration:none;
				color:#000000;
				padding:0;
				text-transform:none;
			}
			#footer ul.menu-nav li a:hover,
			#footer ul.menu-nav li.active a {
				color:#9a9a9a;
			}
	
/* ------------------------------------- Tooltips --- */
	.tool-tip {
		background:#ffc;
		border:1px solid #b4b58A;
		color:#000;
		max-width:200px;
		text-align:left;
	}
	.tool-title {
		background:#dda;
		border-bottom:1px solid #b4b58A;
		padding:5px 10px;
		font-weight:bold;
	}
	.tool-text {
		padding:5px 10px;
	}

/* ------------------------------------- VM --- */
	.clear {
		overflow:hidden;
	}
	.float-left {
		float:left;
	}
	.float-right {
		float:right;
		width:250px;
	}
	.contact_email input {
		margin-bottom:10px;
	}
	.contact_email #contact_email_copy {
		margin:0;
		vertical-align:middle;
	}
	.indent {
		padding:0 0 20px 0;
	}

/* ------------------------------------- White Box --- */

.box {
	background:#fff;
	padding:15px 20px 10px 20px;
	border: 1px solid #d7e6ea;
	-moz-border-radius: 10px;-webkit-border-radius: 10px;
	margin-bottom:3px;
    margin-left:0;
    margin-right:0;
    margin-top:10px;
}
/* *************************************************** */
#wrapper	{
	background: 20px 15px no-repeat #fff;
	*width:700px;min-height:910px;width:950;*float:right;
}
/* ------------------------------------- slider --- */

.slider{ position:relative; 
			border-bottom:1px solid #d7e6ea;
			/*background:#fff url(../images/banner-bg.jpg) no-repeat 62px 47px;*/
			padding:0px 0px 0px 0px;
			margin:0 0 8px 0;
			height:338px;

}
.stripViewer {
	margin:0;
	overflow:hidden;
	position:relative;
}
#mygalone{overflow:hidden;}
#mygalone ul{position:relative; padding:0; margin:0; height:327px; overflow:hidden; list-style:none;}
#mygalone ul li{float:left; position:relative; width:675px; height:327px;}
.stripTransmitter{position:absolute; margin:300px 0 0 0px; top:0; left:0; overflow:hidden;}
.stripTransmitter ul{ padding:0 0 0 609px; margin:0; list-style:none;}
.stripTransmitter li{margin-right:2px; float:left;}
.stripTransmitter ul li a { width:12px; height:11px; display:block; text-decoration:none; background:url(../images/slider-button.gif) no-repeat 0 0;}
.stripTransmitter ul li a:hover, .stripTransmitter ul li a.current{ background:url(../images/slider-button-act.gif) no-repeat 0 0; }
/* ------------------------------------- slider --- */

#two-ddcontent ul li{
    background-image:url(../images/header.gif);
    border:1px solid;
    }
#two-ddcontent ul li:hover{
    background-image:url(../images/header_over.gif);
    border:1px solid;
    }
#drop-up {border:3px solid;}
.browseProductContainer p{text-align:justify;}
#main-catagories {border-bottom:1px solid;}
#main-catagories a{ padding-bottom:2px;}
#footer ul li{ float:left;}
#footer ul li a{text-decoration:none;}
.products-container ul li{ width:220px; height:150px;}
.privacy-container p{text-align:justify;}
.shipping-container p{text-align:left;}
.term-container ul li{color:#000000;
list-style-type:circle;
margin-left:20px;
width:639px;
text-align:left;}
.on-product li{ width:165px; float:left;}
.on-product li p{ text-align:center;color:#000000;}
.sitemap{float:left;color:#626262!important;}
.item58{background-image:url(../images/pdf.jpg);
background-position:4% 0;
background-repeat:no-repeat;
height:16px;}
.top-containre1{background-color:#ffffff;}
.partner{float:left;height:118px;width:300px; float:left;}
.partner span{
padding-top:5px;
text-align:left;
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:18px;
font-weight:bolder;
width:451px; height:20px;padding-left: 8px; }

.partner .img-cont{height:70px;*height:70px;width:479px!important;}

.partner div img{margin-right:3px;}
.btnClass
{
   background:url(../images/button3.gif) no-repeat 0 0;
		border:none;
		color:#fff;
		font:bold 12px/14px Arial, Helvetica, sans-serif;
		margin:0 0 0 0;
		width:84px;
		height:21px;	
		text-align:center;
		vertical-align:middle;		
    
}
.cartButton
{
    background:url(../images/button3.gif) no-repeat 0 0;
	border:none;
	color:#fff;	
	vertical-align:middle;
	font-size:11px;
	text-decoration:none;
	width:83px;
	height:21px;
	display:block;	
	cursor:pointer;
}
.detailsButton
{
   	color:#00b3e1;
   	vertical-align:top;
	font-size:11px;
	text-decoration:none;
	width:83px;	
	cursor:pointer;
}
.qntTbx{ width:30px; height:auto; text-align:center; font-weight:bold; font-size:10px; vertical-align:middle; margin-bottom:5px;}
.createButton{ margin-bottom:10px; margin-right:200px;}

.headerAnchor:hover
{   
    color:#00b3e1;    
}
.contactbutton1{
    background:url(../images/button3.gif) no-repeat 0 0;
	border:none;
	color:#fff;
	font:bold 11px/13px Arial, Helvetica, sans-serif;
	padding:0px 0px 2px 0px;
	margin-top:10px;
	margin-right:8px;
	text-decoration:none;
	width:83px;
	height:21px;	
	vertical-align:top;
	text-align:center;
	cursor:pointer;
    }
#paypal{padding-top:20px;}
.static-network{border:1px solid #000000; text-align:center;width:200px;min-height:100px; }
.static-network a{text-decoration:none;}
.btn_7{   background:url(../images/button7.gif) no-repeat 0 0;
  border:none;
  color:#fff;
  font:bold 12px/14px Arial, Helvetica, sans-serif;
  margin:0 0 0 0;
  width:101px;
  height:22px; 
  text-align:center;
  vertical-align:middle; }
  
  